/*
 * Author: Gregory Crawford
 * Date: 2024-03-18
 * Description: Read and store ARFF data from a file
 */
#include "arff.hpp"

int main(int argc, char* argv[]) {
    ARFF::ParseArguments(argc, argv);
    ARFF::Arff data;
    data.Read(ARFF::GetDataFilename());
    data.Print();
}
